Bug 38265 - deskutils/kronolith: upgrade to 1.0 RC2.
Summary: deskutils/kronolith: upgrade to 1.0 RC2.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-19 01:00 UTC by Thierry Thomas
Modified: 2002-05-23 12:46 UTC (History)
0 users

See Also:


Attachments
file.diff (1.41 KB, patch)
2002-05-19 01:00 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2002-05-19 01:00:08 UTC
	Upgrade of Kronolith to 1.0 Release Candidate 2.

Fix: Pre-requisite: PR ports/38264 should be committed.
	Then, apply this patch:


How-To-Repeat: 	N. A.
Comment 1 Thierry Thomas 2002-05-20 19:33:36 UTC
Le 19 mai 02 à  1:51:42 +0000, Thierry Thomas écrivait :
> 
> >Number:         38265
> >Category:       ports
> >Synopsis:       deskutils/kronolith: upgrade to 1.0 RC2.
> >Confidential:   no
> >Severity:       non-critical
> >Priority:       high

This PR may be closed: it has been superseded by PR ports/38353 (update
to 1.0 RC3).

Thanks.
-- 
Th. Thomas.
Comment 2 Maxim Sobolev freebsd_committer 2002-05-23 12:46:06 UTC
State Changed
From-To: open->closed

Committed, thanks!